#nav{
    height:35px;
    border-bottom:1px solid #ddd;
    position:fixed;
    top:140px;
    left:0px;
    right:0px;
    background:#fff url(../images/nav.png) repeat-x center left;
}
#nav ul{
    height:25px;
    list-style:none;
    margin:6px auto 0px auto;
    width:500px;   
}
#nav ul li{
    display:inline;
    float:left;
    margin:0px 2px;
}
#nav a{
    font-size:11px;
    font-weight:bold;
    float:left;
    padding: 2px 4px;
    color:#999;
    text-decoration: none;
    border:1px solid #ccc;
    cursor: pointer;
    background:transparent url(../images/overlay.png)repeat-x center left;
    height:16px;
    line-height:16px;
}
#nav a:hover{
    background: #F00 none;
    color: #fff;
}
#nav a.top span, #nav a.bottom span{
    float:left;
    width:16px;
    height:16px;
}
